<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>任务管理</caption>
    <icon>icon.png</icon>
    <Kind>sysTools</Kind>
    <Version>1.0.6.6</Version>
    <description>
      <![CDATA[管理您需要做的任务，可以按照自己的需要设定任务优先级和紧迫程度。]]>
    </description>
    <UpdateHistory><![CDATA[
[2008-08-12] 1.0.6.6
* 修改了Dock状态下，若修改任务信息导致图片位置未按Dock状态改变的问题。 
* 修改了Dock状态下，若改变小工具高度，其它工具高度不改变的问题。

[2008-08-12] 1.0.5.5
* 改进了小工具放入侧边栏后的效果。
* 修改了Item图片由动态创建变为单一图片平铺。
* 修改了任务标题Hint显示出自定义换行符的问题。
    
[2008-06-11] 1.0.4.4
+ 给任务增加详细信息的提示
* 修改了当任务数据文件不存在时会出错的问题

[2008-06-06] 1.0.3.3
* 修改了任务字体的颜色，随优先级变化
		
[2008-05-20] 1.0.2.2
+ 增加了双击任务名修改任务
* 修改了任务编辑和删除两个图标的显示方式

[2008-05-19] 1.0.1.1
+ 增加了导入和导出数据的功能
+ 增加了清空任务功能的菜单
* 修改了任务清空后添加任务出错
* 修改了删除所有任务后不显示默认任务的错误

[2008-05-14] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>Rex</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="175" height="40" Library="ex_strings,graphics,SysUtils,ex_media,menus,controls,stdctrls,forms,dialogs" >
 <image name="imgEdit" filename="Edit.png" rect="125,20,12,13" Hint="编辑" cursor="HandPoint"  visible="0"/>
  <image name="imgDelete" filename="Delete.png" rect="140,20,12,13" Hint="删除" cursor="HandPoint"  visible="0"/>
  <Image name="imgItem" filename="Item.png" rect="0,0,161,20" /> 
  </Widget>
  <Component>
    <MainMenu>
  		<miNewJob caption="新建任务" onclick="" />
		<miClearAllJob caption="清空所有任务" onclick="" />
		<miInputOutPutJob caption="导入/导出任务数据文件">
		  <miInputJob caption="导入文件" onClick=""/>
		  <miOutputJob caption="导出到文件" onClick=""/>
		</miInputOutPutJob>
		<miConcealPassed caption="隐藏完成的任务" AutoCheck="1" onclick=""/>
  	</MainMenu>
  </Component>
</DeskWidget>
